View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013276ParaView(No Category)public2012-06-28 09:462013-01-22 16:52
ReporterDave DeMarle 
Assigned ToDave DeMarle 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013276: integrate LANL piston into ParaView
Descriptionexpose VTK/Accelerators/Piston as a plugin in ParaView
TagsNo tags attached.
ProjectLANL
Topic Name0013276-piston-plugin
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028726)
Dave DeMarle (administrator)
2012-06-29 09:26

I've fixed the comp warning in ParaView. Dave Lonie is fixing the comp warning from VTK/Freetype. That will get in sooner or later.
(0028728)
Utkarsh Ayachit (administrator)
2012-06-29 14:12

merged in master (if applicable)
(0030224)
Alan Scott (manager)
2013-01-22 16:52

This is a developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-06-28 09:46 Dave DeMarle New Issue
2012-06-28 09:46 Dave DeMarle Assigned To => Dave DeMarle
2012-06-28 10:23 Dave DeMarle Status backlog => todo
2012-06-28 10:23 Dave DeMarle Status todo => active development
2012-06-29 09:26 Dave DeMarle Topic Name => 0013276-piston-plugin
2012-06-29 09:26 Dave DeMarle Note Added: 0028726
2012-06-29 09:26 Dave DeMarle Status active development => gatekeeper review
2012-06-29 09:26 Dave DeMarle Resolution open => fixed
2012-06-29 14:11 Utkarsh Ayachit Fixed in Version => git-master
2012-06-29 14:12 Utkarsh Ayachit Status gatekeeper review => customer review
2012-06-29 14:12 Utkarsh Ayachit Note Added: 0028728
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-22 16:52 Alan Scott Note Added: 0030224
2013-01-22 16:52 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker